@font-face {
    font-family: brandonRegular;
    src: url(../fonts/BrandonGrotesque-Regular.otf);
}

@font-face {
    font-family: brandonBold;
    src: url(../fonts/BrandonGrotesque-Bold.otf);
}

@font-face {
    font-family: gothamRegular;
    src: url(../fonts/GothamCondensed-Light.otf);
}

@font-face {
    font-family: gothamBold;
    src: url(../fonts/GothamCondensed-Bold.otf);
}

#left {
    font-family: Gotham-Book;
}

.arsa_botttom>b {
    font-family: Gotham-Bold;
}

#right {
    font-family: Gotham-Book;
}

a {

    text-decoration: none;

    color: unset;

}



a:hover {

    text-decoration: none;

    color: unset;

}



img {

    width: 100%;

}



.row>* {

    padding-right: 0 !important;

    padding-left: 0 !important;

}



.formDiv {

    height: 100vh;

    position: fixed;

    right: 0;

    background: #d7ecdd;
}



.form-control {

    background-color: unset;
    border: unset;
    color: #6d6e71 !important;
    border-bottom: 1px solid #a9bbad
}



.form-check {

    width: 300px;

}



::placeholder {

    /* Chrome, Firefox, Opera, Safari 10.1+ */

    color: white !important;

    opacity: 1;

    /* Firefox */

}



:-ms-input-placeholder {

    /* Internet Explorer 10-11 */

    color: white !important;

}



::-ms-input-placeholder {

    /* Microsoft Edge */

    color: white !important;

}



.form-control:focus {

    border-color: unset;

    -webkit-box-shadow: unset;

    box-shadow: unset;

    background-color: unset;

    color: white;

}



.form-floating>label {

    color: white !important;

}



.fiyatText {

    color: white;

    padding: 10px 0px;

    font-size: 25px;

    width: 75%;

    margin: 0 auto;

    letter-spacing: 1px;

}



.formText {

    font-size: 23px;
    font-weight: bold;
    padding: 0px 0px;
    color: #6d6e71;
    width: 75%;
    margin: 0 auto;
    margin-top: 50px;
}



.telefonText {

    color: white;

    font-size: 35px;

    padding: 10px 00 0;

    border-bottom: 2px solid #805327;

    font-weight: bold;

    width: 75%;

    margin: 0 auto;

    text-align: center;

}



.telefonText>span {

    font-weight: normal;

}



input {
    font-family: gothamRegular !important;
    font-weight: 400 !important;

}



.form {
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}



.radio-inline,

.checkbox-inline {
    color: #6d6e71;
    font-weight: 400 !important;
    font-size: 14px;
    padding: 10px 10px;
    font-family: gothamRegular;
}



.btn-default {
    background-color: unset;
    border-color: #a9bbad;
    width: 240px;
    font-weight: 500;
    font-size: 25px;
    color: #343433;
    padding: 5px 0 !important;
    font-family: gothamBold;
}



.btn-default:hover {

    color: #343433;

    background-color: unset;

    border-color: #a9bbad;
}



.btn-default:active {

    background-color: unset;

    border-color: #a9bbad;

}



.btn-default:focus {

    background-color: unset;

    border-color: unset;

}



.form-control {
    width: 310px;
}



.boss {

    width: 80px;

}



.logo {
    width: 90%;
    padding: 20px;
}



.bottomimg {

    width: 631px;

    position: relative;

    bottom: 0px;

    margin-left: 10px;

}



iframe {

    position: relative;

    left: 0;

}



.bottom {

    display: flex;

}



.footer {
    text-align: center;
    background-color: #9aa6ac;
}



.footer span {

    display: inline-block;

    vertical-align: middle;

    margin-right: 7px;

    font-family: "Montserrat", sans-serif;

    font-weight: 500;

    color: #707070;

}



.footer img {

    width: 120px;

}



a {

    text-decoration: none;

}



.tesekkurler-wrapper {

    display: table;

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    width: 100%;

    height: 100%;

    right: 0;

    background: #FFF;

    z-index: 10;

    background-size: cover;

    font-family: arial;

    color: #FFF;

}



.tesekkurler {

    display: table-cell;

    vertical-align: middle;

    font-size: 32px;

    line-height: 40px;

    color: #414246;

    letter-spacing: 0;

    color: rgba(124, 76, 36, 1);

    font-weight: 300;

    text-align: center;

}



.tesekkurler img {

    width: auto;

    height: auto;

    padding: 10px;

}



.tesekkurler button {

    background: #ffffff;

    padding: 15px;

    border: unset;

    border-radius: 10px;

    width: 20%;

    color: rgba(124, 76, 36, 1);

    box-shadow: 1px 1px 6px #eaeaea;

    cursor: pointer;

    font-size: 18px;

    transition: all 0.3s;

    font-family: arial;

    text-decoration: none;

}



.tesekkurler button:hover {

    background: rgba(124, 76, 36, 1);

    color: #FFF;

    width: 18%;

}



.botimg {

    display: flex;
    justify-content: center;
    width: 100% !important;
    display: inline-block;
    vertical-align: top;
    text-align: center;

}



.botimg a div img {
    margin: 10px;
    width: 100%;
}



.midtext {

    position: absolute;

    text-align: center;

    font-weight: bold;

    width: 80%;

    margin-top: 3%;

    color: black;

    font-size: 15px;

}



.midtext>span {

    font-size: 25px;

}



.mainimg {

    position: relative;

}



.maintext {

    position: absolute;
    text-align: right;
    font-weight: bold;
    margin-top: 7%;
    color: white;
    font-size: 15px;
    letter-spacing: 2px;
    right: 5%;
    bottom: 0px;

}



.span2 {

    font-size: 80px;

}



.logoDiv {

    text-align: center;
}

.form-control::placeholder {
    color: #839386 !important;
    font-family: gothamRegular !important;
}

.arsa_Satim {
    width: 1050px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.arsa_title {
    display: inline-block;
    vertical-align: middle;
    margin: 10px;
    font-size: 30px;
    color: #046241;
}

.el {
    width: 100px;
}

.arsa_info {
    margin-top: 30px;
    text-align: center;
}

.arsa_botttom {
    font-size: 23px;
    margin: 0 auto;
    margin-top: 30px;
    color:#000;
}

.arsa_Back {
    position: relative;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% !important;
    padding: 50px 0px 0px 0px;
}

#SVG {
    width: 77%;
    display: flex;
    align-items: center;
    margin: 0 auto;
    justify-content: flex-start;
}

#SVG svg {
    width: 100%;
}

.silivri_div {
    width: 19%;
    position: absolute;
    top: 30%;
    right: 6%;
}

.silivri_div img {
    width: 100%;
}

.footer_Div {
    width: 50%;
    margin: 0 auto;
    border-bottom: 1px solid #ffffff;
    padding-bottom: 10px;
}

.footer_Title {
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
}

.footer_info {
    color: #ffffff;
}

.botimg a {}

.zoom {
    position: absolute;
    top: 0px;
    opacity: 0;
    transition: all 0.5s;
}

.botimg a div {
    display: inline-block;
    vertical-align: top;
    width: 24.6%;
    position: relative;
}

.botimg a div:hover .zoom {
    opacity: 1;
}

.satista_div {
    position: absolute;
    bottom: 20%;
    right: 10%;
    width: 10%;
}

.satista_div img {
    width: 100%;
}

.veri-politikasi-icerik2 {
    position: fixed;
    z-index: 999;
    background-color: rgb(0 0 0 / 0.75);
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    height: 100%;
    display: none;
}

.veri-politikasi-icerik2 .icerik2 {
    position: relative;
    width: 75%;
    margin: 0 auto;
    display: block;
    height: 80vh;
    background-color: white;
    overflow-y: scroll;
    border-radius: 5px;
    padding: 20px;
    margin-top: 7%;
}

.veri-politikasi-icerik2 .icerik2 p {
    margin-bottom: 10px;
    line-height: initial;
}

.veri-politikasi-icerik2 .icerik2 strong,
.veri-politikasi-icerik2 .icerik2 strong b {
    font-weight: bold;
    line-height: initial;
}

#veriPolitikasiKapat2 {
    position: fixed;
    top: 12%;
    background-color: white;
    padding: 10px;
    border-radius: 2px;
    z-index: 999999;
    right: 11%;
    border: 1px solid rgb(3 3 3 / 0.5);
    cursor: pointer;
    user-select: none;
}

.main {
    height: auto;
}

.formText>img {
    position: absolute;
    top: 8%;
    right: 0%;
    width: 15%;
}

.formDiv>p {
    font-weight: 500;
    font-size: 40px;
    color: #343433;
    text-align: center;
    font-family: gothamBold;
}

.arsa_Satim>p {
    font-weight: bold;
    font-size: 30px;
}

.zoom {
    display: flex !important;
    position: absolute !important;
    right: 5% !important;
    top: 70% !important;
    width: 50px !important;
    height: 50px !important;
    background-color: #ffffff4a !important;
    border-radius: 50px !important;
    z-index: 9 !important;
    transition: all 0.5s !important;
    opacity: 0 !important;
}

.item:hover .zoom {
    opacity: 1 !important;
}

button[type="button"] {
    width: 20px;
    margin: 5px;
}

.owl-nav {
    text-align: center;
}

.form>p {
    font-size: 12px;
    line-height: 1.3;
    word-spacing: 1px;
    color: #231f20;
    font-family: gothamRegular;
}

.formDiv>p:nth-child(3) {
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.patlangacList {
    display: flex;
    justify-content: space-between;
}

.patlangacList>img {
    width: 24%;
    height: 100%;
}

.footer {
    font-family: 'Montserrat', sans-serif;
    padding-top: 10px;
}

.botimg>img {
    width: 50%;
    margin: 30px 0;
}

.owl-carousel {
    width: 80% !important;
    margin: 0 auto;
}
.formDivDesktop{
    display: block;
}
.formDivMobile{
    display: none;
}

@media (max-width: 768px) {
    #right{
        display: none;
    }
}